Skip to content
Browse files

Use Bundler for loading gems

  • Loading branch information...
1 parent ded94fc commit dbd43b4de894b5c20552f7b9b02f07c99c803006 @danielbeardsley danielbeardsley committed Jun 6, 2012
Showing with 3 additions and 1 deletion.
  1. +1 −0 Gemfile
  2. +2 −1 github.rb
View
1 Gemfile
@@ -0,0 +1 @@
+gem "octokit", "~> 1.4.0"
View
3 github.rb
@@ -1,4 +1,5 @@
-require 'rubygems'
+require "rubygems"
+require "bundler/setup"
require 'octokit'
require 'readline'
require 'shellwords'

0 comments on commit dbd43b4

Please sign in to comment.
Something went wrong with that request. Please try again.